Name: thunar-archive-plugin
Version: 0.2.4
Release: alt3

Summary: Thunar archive plugin
Summary (ru_RU.UTF8): Дополнение к Thunar позволяющее работать с архивами
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Denis Koryavov <dkoryavov@altlinux.org>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.bz2
Patch1: %name-asneeded.patch
Patch2: %name-file-roller-extract-here.patch

BuildRequires: libThunar-devel gcc-c++ libexo-devel libgtk+2-devel libxfce4util-devel xfce4-dev-tools

%description
The thunar-archive-plugin is a plugin for the Thunar File Manager, which
adds archive operations to the file context menus. Using this plugin you
will be able to extract and create archive files from within Thunar using
a single click.

%description -l ru_RU.UTF-8
Данный пакет содержит в себе дополнение к файловому менеджеру Thunar,
позволяющее работать с архивами из контекстного меню. Используя данное 
дополнение, вы сможете создавать и распаковывать архивы просто щелкнув
на соотвествующих файлах правой кнопкой мыши и выбрав необходимый пункт
появившегося контекстного меню. 

%prep
%setup -q
%patch1 -p1
%patch2 -p1

%build
%undefine __libtoolize
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%exclude %_libdir/thunarx-1/*.la
%_libdir/thunarx-1/*.so
%_libexecdir/%name/*.tap
%_miconsdir/*.png

%changelog
* Tue Jun 02 2009 Denis Koryavov <dkoryavov@altlinux.org> 0.2.4-alt3
- Updated russian translation

* Mon May 25 2009 Denis Koryavov <dkoryavov@altlinux.org> 0.2.4-alt2
- Removed ark depency.
- Added thunar-archive-plugin-file-roller-extract-here.patch

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.4-alt1
- new version

* Fri Oct 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build for Sisyphus.

